<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Claswork-7</title>
    <link rel="stylesheet" href="nav.css">
</head>
<body>
<section class="portfolio-container">
    <div class="portfolio-item">
        <div>
         <img class="portfolio-item-img" src="Layer27.jpg" alt="girl" >
            <h4 class="portfolio-item-title">Diana Cline</h4>
        </div>
    </div>
    <div class="portfolio-item">
        <div>
         <img class="portfolio-item-img" src="Layer27.jpg" alt="girl" >
            <h4 class="portfolio-item-title">Diana Cline</h4>
        </div>
    </div>
</section>
</body>
</html>